---
name: Ann-Juliett Stern
locality:
country: Remote
role: <a href="/job-families/sales/smb-account-executive/">Account Executive (SMB,
  Expand), EMEA South</a>
reports_to: benjamincaller
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ajstern
departments:
- SMB
specialty: ''
expertise:
story:

